Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 11 Jan 2009 00:06:19 +0100
From:      Toni Schmidbauer <freebsd@stderror.at>
To:        Thomas Sparrevohn <Thomas.Sparrevohn@btinternet.com>
Cc:        freebsd-questions@freebsd.org
Subject:   Re: freebsd-update install
Message-ID:  <86tz86ep78.wl@stderror.at>
In-Reply-To: <200901102218.58365.Thomas.Sparrevohn@btinternet.com>
References:  <496903FE.6020507@free.fr> <86vdsmeu3p.wl@stderror.at> <200901102218.58365.Thomas.Sparrevohn@btinternet.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
At Sat, 10 Jan 2009 22:18:57 +0000,
Thomas Sparrevohn wrote:
> If you are using version 13 of ZFS - you just need to run zfs upgrade -a 

thanks for the hint, i think you mean 'zpool upgrade'.

as far as i can tell fbsd 7.1 only supports version 6, this is what
'zpool upgrade -v' tells me. if i recall correctly there was an update
to version 13 in fbsd-current.

see also 

http://svn.freebsd.org/viewvc/base?view=revision&revision=185029:

- chflags(2)
	Not all the flags are supported. This still needs work.

toni
-- 
Don't forget, there is no security | toni at stderror dot at 
-- Wulfgar                         | Toni Schmidbauer



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?86tz86ep78.wl>